﻿<?xml version="1.0" encoding="utf-8"?>
<Role id="{f15233fa-da1a-e111-9ff9-00155d0b2b38}" name="EM - Area - Travel Management">
  <IsCustomizable>1</IsCustomizable>
  <RolePrivileges>
    <RolePrivilege name="prvCreatea422_security_travel" level="Global" />
    <RolePrivilege name="prvReadPluginAssembly" level="Global" />
    <RolePrivilege name="prvReadPluginType" level="Global" />
    <RolePrivilege name="prvReadSdkMessage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStep" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepImage" level="Global" />
  </RolePrivileges>
</Role>